import request from '@/utils/request'

export function selectCar(){
  return request({
    url: '/connect/select',
    method: 'post'
  })
}

export function selectCarList(){
  return request({
    url: '/connect/selectCar',
    method: 'post'
  })
}


export function selectNode(){
  return request({
    url: '/connect/selectNode',
    method: 'post',
  })
}
